body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.rowConfig {
  width: 980px !important;
  margin: 0 !important;
}
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #000000 solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/site/project/templates/js/PIE.htc');
}
.roboto {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 300;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
.responsiveThead {
  display: block;
}
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.responsiveTbody {
  display: block;
}
.responsiveTr {
  display: block;
}
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.responsiveTdBefore {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.formLabel {
  width: 30%;
}
.formMargin {
  margin-left: 30%;
}
.formInput {
  width: 90%;
  padding: 5px 1%;
}
.moduleTitleAccordion {
  background: url(../img/iconSidebarTitleBackground.png) no-repeat left red;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: url(../img/iconSidebarTitleBackground.png) no-repeat left #278100;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: url(../img/iconSidebarTitleBackground.png) no-repeat left #278100 solid 2px;
}
.moduleHeading {
  padding-top: 4px;
  padding-bottom: 8px;
  background: url(../img/iconSidebarTitleBackground.png) no-repeat left #278100;
  color: #ffffff !important;
  font-weight: 500;
  display: block;
  clear: both;
  font-size: 28px;
  padding-left: 33px !important;
  text-transform: uppercase;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
}
.table_collapse-desktop {
  width: 100%;
  padding: 0;
  display: block;
}
.table_collapse-desktop thead {
  display: block;
}
.table_collapse-desktop thead tr {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.table_collapse-desktop tbody {
  display: block;
}
.table_collapse-desktop tr {
  display: block;
}
.table_collapse-desktop th {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.table_collapse-desktop td {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.table_collapse-desktop td:before {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.moduleMenuContainer .menuLabel {
  width: 35%;
  padding: 10px 5px 10px 0;
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#moduleMenu {
  display: none;
}
#moduleMenu + .dk_container {
  width: 65%;
  margin: 0;
  padding: 0;
  display: block !important;
  float: left;
}
@media only screen and (max-width: 1024px) {
  .nivo-caption {
    width: auto !important;
  }
  .table_collapse-tablet {
    width: 100%;
    padding: 0;
    display: block;
  }
  .table_collapse-tablet thead {
    display: block;
  }
  .table_collapse-tablet thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .table_collapse-tablet tbody {
    display: block;
  }
  .table_collapse-tablet tr {
    display: block;
  }
  .table_collapse-tablet th {
    width: 100%;
    display: block;
    float: left;
    clear: left;
  }
  .table_collapse-tablet td {
    width: 100% !important;
    position: relative;
    border: none;
    display: block;
    float: left;
    clear: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .table_collapse-tablet td:before {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 100% !important;
    white-space: nowrap;
  }
  .currentProject .heading_green-bar {
    font-size: 20px;
  }
  .webMaster a {
    margin-left: 10px;
    text-align: left;
    float: none;
  }
  .webMaster a span {
    margin-left: 10px;
    display: inline-block;
  }
}
@media screen and (max-width: 701px) {
  .nivo-caption {
    display: none !important;
  }
  #bodyContent {
    border: none !important;
  }
  .action_view .searchWidget,
  .controller_shop .searchWidget,
  .action_home .searchWidget {
    margin-left: 0;
    width: 100%;
    max-width: 100%;
  }
  .plugin_content.action_home #content {
    width: 100%;
  }
  #projectContainer #column p {
    float: left;
    width: 49%;
    text-align: center;
    padding-right: 1%;
  }
  #projectContainer #column p img {
    max-width: 100%;
  }
  .image_align-left,
  .image_align-right,
  .image_align-centre {
    margin: 15px auto;
    display: block;
    text-align: center;
    float: none;
    clear: none;
  }
  .table_collapse-miniTablet {
    width: 100%;
    padding: 0;
    display: block;
  }
  .table_collapse-miniTablet thead {
    display: block;
  }
  .table_collapse-miniTablet thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .table_collapse-miniTablet tbody {
    display: block;
  }
  .table_collapse-miniTablet tr {
    display: block;
  }
  .table_collapse-miniTablet th {
    width: 100%;
    display: block;
    float: left;
    clear: left;
  }
  .table_collapse-miniTablet td {
    width: 100% !important;
    position: relative;
    border: none;
    display: block;
    float: left;
    clear: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .table_collapse-miniTablet td:before {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 100% !important;
    white-space: nowrap;
  }
  .contactForm {
    margin: 0;
    max-width: 100%;
    float: none;
  }
  .contactForm .moduleTitle {
    height: initial;
  }
  form label,
  input[type="text"],
  input[type="password"],
  input[type="email"],
  input[type="attachment"],
  textarea,
  select {
    width: 100%;
    display: block;
  }
  div.input > input,
  div.input > select,
  div.input > textarea {
    width: 100%;
  }
  form label {
    padding-bottom: 1%;
    text-align: left;
  }
  td input[type="text"],
  td input[type="password"],
  td input[type="email"],
  td input[type="attachment"],
  td textarea,
  td select {
    margin-bottom: 9px;
  }
  input[type="checkbox"],
  input[type="radio"] {
    margin-left: 0;
  }
  .antiSpam p,
  .contactForm input[type="submit"] {
    margin-left: 0;
  }
  .antiSpam label {
    width: 50%;
  }
  .moduleMenuContainer br {
    display: none;
  }
  .moduleMenuContainer .menuLabel {
    width: 100%;
    padding: 0;
    padding-bottom: 5px;
    float: none;
  }
  #moduleMenu + .dk_container {
    width: 100%;
    float: none;
  }
  .shop.products.featured .shopItem .shopItemDetails,
  .shop.products.featured .shopItem .shopItemActions {
    margin: 0;
  }
  .footerLogo,
  .footerInfo,
  .footerSocials,
  #footer .webMaster {
    text-align: center;
    margin-top: 20px;
  }
  .footerInfo {
    padding: 20px 0 10px 0;
  }
  #footer p {
    margin-left: 0;
  }
  #footer li {
    display: inline-block;
    float: none;
  }
  .webMaster a {
    margin-left: 0;
  }
}
@media screen and (min-width: 500px) and (max-width: 700px) {
  #pageHeaderTitle {
    width: 95%;
  }
  #bodyColumn {
    padding-top: 10px;
  }
  .action_home .searchWidget {
    margin-top: 0px;
  }
  #ShopItemHomeForm {
    padding-top: 10px;
  }
  .currentProject .heading_green-bar {
    font-size: 28px;
  }
  .widgetFeed .feedThumbnail {
    width: 100px;
    padding-right: 10px;
    display: inline;
    float: left;
  }
  .widgetFeed .feedThumbnail a {
    text-align: center;
    display: inline-block;
  }
  .widgetFeed .feedContainer {
    overflow: visible;
  }
}
@media screen and (max-width: 499px) {
  .headerInfo {
    text-align: center;
  }
  .headerInfo > div {
    display: inline;
    float: none;
    clear: none;
  }
  .headerInfo a {
    margin-bottom: 5px;
    display: inline-block;
  }
  .headerNavigation ul {
    display: inline;
    text-align: center;
    float: none;
  }
  .headerNavigation li {
    margin-bottom: 0;
    display: inline-block;
  }
  .action_home .searchWidget {
    margin-top: 14px;
  }
  .searchWidget {
    display: block;
    max-width: 100%;
  }
  #pageHeaderImage {
    display: none !important;
  }
  #bannerContainer {
    display: none;
  }
  #bodyContainer {
    padding-top: 0;
  }
  .moduleTitle {
    padding-right: 33px;
  }
  .controller_shop .searchWidget form,
  .action_view .searchWidget form {
    display: none;
  }
  #projectContainer #column p {
    float: none;
    width: 100%;
    padding-right: 0;
  }
  #projectContainer #column p img {
    max-width: 100%;
  }
  .table_collapse-phone {
    width: 100%;
    padding: 0;
    display: block;
  }
  .table_collapse-phone thead {
    display: block;
  }
  .table_collapse-phone thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .table_collapse-phone tbody {
    display: block;
  }
  .table_collapse-phone tr {
    display: block;
  }
  .table_collapse-phone th {
    width: 100%;
    display: block;
    float: left;
    clear: left;
  }
  .table_collapse-phone td {
    width: 100% !important;
    position: relative;
    border: none;
    display: block;
    float: left;
    clear: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: auto;
    float: none;
    clear: none;
    display: inline-block;
  }
  .table_collapse-phone td:before {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 100% !important;
    white-space: nowrap;
  }
  .contactForm .antiSpam p input,
  .contactForm .antiSpam p label,
  .quoteForm #submit,
  .productEnquiryForm #submit_form {
    width: 100%;
  }
  .itemDisplay,
  .pagination {
    text-align: center;
    float: none;
  }
  .article.index .feedThumbnail,
  .widgetFeed .feedThumbnail {
    width: 100%;
    padding-right: 0;
    margin-bottom: 20px;
    text-align: center;
    display: block;
    float: none;
  }
  .article.view .adminThumb {
    display: block;
  }
  .article.view img {
    width: 100%;
    margin: 15px auto;
    display: block;
    text-align: center;
    float: none;
    clear: none;
  }
  .footerLogo a {
    display: block;
    text-align: center;
    margin-bottom: 20px;
  }
  .footerLogo img {
    margin-right: 0;
  }
  .footerLogo .topSpacing img {
    position: static;
  }
  #footer li,
  #footer li a {
    margin-left: 0;
    margin-right: 0;
    display: block;
    float: none;
  }
  #footer li a {
    display: inline;
  }
}
@media screen and (max-width: 320px) {
  .headerInfo .phone a {
    padding: 0px;
    background: none;
    font-size: 20px;
  }
  .table_collapse-miniPhone {
    width: 100%;
    padding: 0;
    display: block;
  }
  .table_collapse-miniPhone thead {
    display: block;
  }
  .table_collapse-miniPhone thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .table_collapse-miniPhone tbody {
    display: block;
  }
  .table_collapse-miniPhone tr {
    display: block;
  }
  .table_collapse-miniPhone th {
    width: 100%;
    display: block;
    float: left;
    clear: left;
  }
  .table_collapse-miniPhone td {
    width: 100% !important;
    position: relative;
    border: none;
    display: block;
    float: left;
    clear: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .table_collapse-miniPhone td:before {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 100% !important;
    white-space: nowrap;
  }
}
